Class ErrorLinePlot Extends ErrorPlot
(Defined in: jpgraph_error.php : 87)

ErrorLinePlot | ErrorPlot
__construct() | __construct()

Class usage and Overview
The error line plot is much the same as the error plot with the addition of a line between the average value of each error plot pair. The properties of the line may be accessed through the ?line? property of the ErrLinePlot, so for example to draw a red line you issue the statement $errlineplot->line->SetColor(?red?);

See also related classes:
LinePlot and ErrorPlot

Class Methods

ErrorLinePlot ::
__construct($datay, $datax)
//---------------// CONSTRUCTOR

Argument | Default | Description
--- | --- | ---
$datay |  | No description available
$datax | false | X-data value

Description:
In the same way as for Error plots each data value is represnted by two y-values, a minimum and maximum value for each point.
See also:

- ErrorPlot::__construct()

Example:

$errlineplot = new ErrorLinePlot($ydata);